<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Firma\KursUebersicht\AlleTermine;

class AlleTermineView extends \Kufer\Web\KuferTools\Basis\KursUebersicht\AlleTermine\AlleTermineView
{
  public function getTemplatePathRelative()
  {
    return 'teilnehmer/kursuebersicht/alletermine.sgt';
  }
}